Backup of Hyper-V configuration 6.2 or higher VMs may fail if the appliance is version 9.2 or older and the Hyper-V server is running agent version 10.0 or newer

SUMMARY

Backup of Hyper-V configuration 6.2 or higher VMs may fail if the appliance is version 9.2 or older and the Hyper-V server is running agent version 10.0 or newer.

ISSUE

Backup of Hyper-V configuration 6.2 or higher VMs may fail if the appliance is version 9.2 or older and the Hyper-V server is running agent version 10.0 or newer.

RESOLUTION

To resolve this issue, upgrade your appliance to version 10.0. 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us